{
	"variants": {
		"": [
			{"model": "block/warped_nylium"},
			{"model": "block/warped_nylium1"},
			{"model": "block/warped_nylium2"},
			{"model": "block/warped_nylium3"},
			{"model": "block/warped_nylium", "y": 90},
			{"model": "block/warped_nylium1", "y": 90},
			{"model": "block/warped_nylium2", "y": 90},
			{"model": "block/warped_nylium3", "y": 90}
		]
	}
}